<?php
$set = Dever::input('set');
if (!$set) {
    $set = Dever::input('field');
}
if (is_string($set)) {
    $set = Dever::json_decode(html_entity_decode($set));
}
$info_data_id = $set['info_data_id'] ?? false;
$info_data = array();
if ($info_data_id) {
    $info_data = Dever::db('info_data', 'source')->find($info_data_id);
}
$check = $info_data && $info_data['type'] == 3;

$data_id = 'info_data_id';
$source = 'source/info_data_video';
return include('info_data_video.php');